payload:
  # 内容：YYeTs 人人影视
  # 数量：15条
  - DOMAIN-SUFFIX,got001.com
  - DOMAIN-SUFFIX,p4pfile.com
  - DOMAIN-SUFFIX,rrys.tv
  - DOMAIN-SUFFIX,rrys2020.com
  - DOMAIN-SUFFIX,yyets.com
  - DOMAIN-SUFFIX,zimuzu.io
  - DOMAIN-SUFFIX,zimuzu.tv
  - DOMAIN-SUFFIX,zmz001.com
  - DOMAIN-SUFFIX,zmz002.com
  - DOMAIN-SUFFIX,zmz003.com
  - DOMAIN-SUFFIX,zmz004.com
  - DOMAIN-SUFFIX,zmz2019.com
  - DOMAIN-SUFFIX,zmzapi.com
  - DOMAIN-SUFFIX,zmzapi.net
  - DOMAIN-SUFFIX,zmzfile.com